﻿







body{font-family:'Microsoft Yahei' !important; }



*{padding:0; margin:0; font-family:'Microsoft Yahei';}



a{ color:#333; text-decoration:none;}



ul{ padding-left:0px;}



ul li{ list-style:none;}



h1,h2,h3,h4,h5,h6{ font-weight:normal;}



em{ font-style:normal;}



.clear{clear: both;}



.cl:after{content: "";height: 0;display: block;visibility: hidden;clear: both;}



.fl{float: left;}



.fr{float: right;}



img{border: none;}







.yanc1s{animation-duration:.7s !important; }



.yanc2s{animation-duration:1.4s !important;}



.yanc3s{animation-duration:2.1s !important;}



.yanc4s{animation-duration:2.8s !important;}



.yanc5s{animation-duration:3.5s !important;}



.yanc6s{animation-duration:4.2s !important;}



.yanc7s{animation-duration:4.9s !important;}



.yanc8s{animation-duration:5.6s !important;}



.yanc9s{animation-duration:7.3s !important;}







.common-width{ width:1400px; margin:0 auto;}



.header-top { width: 100%; height: 100px; background:#fff; transition: all .5s;}



.header-top .logo { width: 436px; height:57px; display: block; margin: 20px 0 0px 0; }



.header-top .logo img { width: 436px; height:57px; display: block; }



.header-top .tell { width: 212px; height:64px; display: block; margin: 18px 0 0px 0; }



.header-nav{ width:100%; height:50px; line-height:50px; background: linear-gradient(to right, #2473ba , #2cad42); }



.header-nav li{margin-left:100px; text-align:center; font-size: 16px; float:left; height:50px; line-height:50px; transition: all 200ms;}



.header-nav li a{ color:#fff;}



.header-nav li.active .waia{color: #3aa9e1;}



.header-nav .navlist{ float:right;}







.left-menu{



	width: 220px;color: #fff;font-size: 16px;font-weight: bold;position: relative;max-width: 19.2%;



}



.left-menu h2{ width:220px; background:#3aa9e1; color:#fff; font-size: 16px; text-indent:3em; height: 50px;line-height: 50px;}







.left-menu h2 i{ margin-right:8px;}







.left-menu .fwlb{



	width: 100%;position: absolute;left: 0;top: 50px;height: 594px!important;z-index: 2;background-color: rgba(0,0,0,0.5);



}



.left-menu .fwlb.hid{



	display: none;



}



.left-menu .fwlb li{



	width: 100%;height: 120px;border-bottom: 1px solid rgba(255,255,255,0.2);padding: 30px 0 0 0;box-sizing: border-box; margin-left:0; text-align:left;



}



.left-menu .fwlb li .dli{



	width: 100%;height: 100%;



}



.left-menu .fwlb li .tu{



	width: 50px;height: 50px;border-radius: 50%;background-color: #fff;color: #2cad42;margin: 0 15px 0 15px;



	text-align: center;line-height: 50px; font-weight:normal;



}



.left-menu .fwlb li .tu i{



	font-size: 24px;



}



.left-menu .fwlb li .zi{



	width: 128px;color: #fff;



}



.left-menu .fwlb li .zi .tou{



	font-size: 14px;font-weight: bold;line-height: 20px;



}



.left-menu .fwlb li .zi .shen{



	font-size: 13px;line-height: 18px; font-weight:normal;



}



.left-menu .fwlb li .zi .shen a{



	margin-right: 5px;color: #fff;



}



/*tbxz*/



.left-menu .fwlb li .nlis{



	width: 600px;position: absolute;height: 100%;left: 100%;top: 0;background: rgba(255,255,255,0.9);display: none;



	border-left: none;box-sizing: border-box;padding: 20px 10px 0 30px;color: #666;font-weight: normal;



}



.left-menu .fwlb li .nlt{



	line-height: 50px;font-size: 18px;border-bottom: 1px dashed #ccc;color: #333;



}



.left-menu .fwlb li .nls{



	font-size: 14px;padding: 10px 0;height:auto;line-height: 14px;



}



.left-menu .fwlb li .nls a{



	display: inline-block;padding: 0px 5px;border-right: 1px solid #ccc;margin: 10px 0; color:#666;



}



.left-menu .fwlb li .nls a:hover{



	color: #3aa9e1;



}



.left-menu .commonmore{ width:190px; display:block; margin-left:0; margin-top:30px;}











#menu,.YUYAN{ display:none;}











/***底部信息****/



.footer_box{ width:100%; height:auto; overflow:hidden; font-size:14px; color:#6b7c91; background-color:#1b2a40;}



.footer_box a{ color:#6b7c91; font-size:14px;}



.footer_box a:hover{ color:#3aa9e1;}



.footer_u{ padding:40px 0;}



.footer_u_l{ width:60%; border-right:1px solid #27354a; line-height:26px;}



.footer_box h3{ font-size:14px; font-weight:normal; color:#fff; margin-bottom:15px;}



.footer_lj{ width:425px; margin-right:30px;}



.footer_lx{ width:320px;margin-right:30px;}



.footer_list{ width:130px;margin-right:20px;}



.footer_u_r{width:35%; text-align:left;}



.footer_u_r .fr{ margin-left:30px;}



.footer_u_r h1{ color:#fff; font-size:34px; font-family:Arial; margin:0; padding-top:20px;}



.zxzx-top img{ vertical-align:middle; padding-right:5px;}



.zxzx-top span{ font-weight:bold; font-size:20px; line-height:20px;}



.zxzx-top .zxzx-btn{ width:190px; margin:0; margin-top:25px; margin-bottom:25px;}



.zxzx-bom img{ vertical-align:middle; margin-right:10px;}



.footer_zxzx{ padding-top:0px;}



.footer_d{ width:100%; height:65px; line-height:65px; text-align:center; font-size:14px; color:#6b7c91;  border-top:1px solid #27354a;}











/***右侧信息****/

.celan{

	width: 50px;height: 210px;position: fixed;right: 0px;top: 50%;margin-top: -105px;z-index: 11;

}

.celan .mli{

	width: 50px;height: 50px;margin-bottom: 1px;position: relative;line-height: 50px;

}

.celan .mli .qq{

	width: 100%;height: 50px;position: absolute;top: 0;right: 0;background:#aaaaaa; border-radius: 3px;transition: all 400ms;

}

.celan .mli:hover .qq{

	width: 150px;    background: linear-gradient(to right, #2473ba , #2cad42); background-size: cover;

}

.celan .mli .qq .zi{

	width: 0px;height: 50px;text-align: center;font-size: 14px;color: #fff;transition: all 400ms;overflow: hidden;

	border-radius: 50%;

}

.celan .mli:hover .qq .zi{

	width: 100px;

}

.celan .mli .qq .tu{

	width: 50px;height: 50px;text-align: center;line-height: 50px;color: #fff;

}

.celan .mli .qq .tu i{

	font-size: 24px;

}

.celan .mli .ms{

	width: 100%;height: 50px;position: absolute;top: 0;right: 0; background:#aaaaaa; border-radius: 3px;

}

.celan .mli .mswx .weixin{ position:absolute; right:50px; top:0; display:none; transition: all 400ms;}

.celan .mli:hover .mswx .weixin{ display:block; transition: all 400ms;}

.celan .mli:hover .ms{    background: linear-gradient(to right, #2473ba , #2cad42); }

.celan .mli .ms .tu{

	width: 50px;height: 50px;text-align: center;line-height: 50px;color: #fff;

}

.celan .mli .ms .tu i{

	font-size: 24px;

}







/***内页banner共用样式****/



.common-banner{ width:100%; height:100%; position:relative;}



.common-banner img{width:100%; height:594px; min-height: 100px;vertical-align: middle;}











.topnavbar{ width:100%; height:50px; border-bottom:1px solid #eee; }



.topnavbar ul li{ width:20%; height:50px; line-height:50px;text-align:center; float:left; overflow:hidden;}



.topnavbar ul li a{ width:100%; height:50px; line-height:50px;font-size:14px; color:#666; display:block;}



.topnavbar ul li a:hover{  color:#359dd9;}



.topnavbar ul li a.active{ color:#359dd9;}











/*banner样式*/



.banner{ width: 100%; height: 100%;}



#owl-demo { width: 100%; margin-left: auto; margin-right: auto;}



#owl-demo .item{ display: block; position:relative;}



#owl-demo .item img { display: block; width: 100%; height:594px;}



#owl-demo .owl-item.active img{



	-webkit-animation: scaleUpDown  4.2s .1s ease both;



	animation: scaleUpDown  4.2s .1s ease both;



}



@-webkit-keyframes scaleUpDown {



    0% { -webkit-transform: scale(1.08); transform: scale(1.08); }



    100% { opacity: 1; -webkit-transform: scale(1); transform: scale(1); }



}







@keyframes scaleUpDown {



    0% { -webkit-transform: scale(1.08); transform: scale(1.08); }



    100% { opacity: 1; -webkit-transform: scale(1); transform: scale(1); }



}



.banner-fontdiv img{animation:none!important; transform:scale(1)!important;}























@media only screen and (min-width:1024px) and (max-width:1456px) {



	



.header-top { width: 100%; height: 100px; transition: all .5s;}



.header-top .logo { width: 436px; height:57px; display: block; margin: 20px 0 0px 0; }



.header-top .logo img { width: 436px; height:57px; display: block; }



.header-top .tell { width: 212px; height:64px; display: block; margin: 18px 0 0px 0; }



.header-nav{ width:100%; height:50px; line-height:50px; background: linear-gradient(to right, #2473ba , #2cad42); }



.header-nav li{margin-left:45px; text-align:center; font-size: 15px; float:left; height:50px; line-height:50px; transition: all 200ms;}



.header-nav li a{ color:#fff;}



.header-nav li.active .waia{color: #3aa9e1;}







#owl-demo .item img { display: block; width: 100%; height:480px;}



.left-menu .fwlb{



	width:220px;position: absolute;left: 0;top: 50px;height: 480px!important;



}
.left-menu .fwlb li{
	
	height: 96px;
	padding: 22px 0 0 0;
}



.common-banner img{width:100%; height:480px;}









	



/***底部信息****/



.footer_u{ padding:20px 0;}



.footer_u_l{ width:47%; border-right:1px solid #27354a; line-height:26px;}



.footer_u_l h3{ font-size:14px; color:#fff;}



.footer_lx{ width:45%;margin-right:0px; display:none;}



.footer_list{ margin-right:0px;}



.footer_u_r{width:50%; text-align:left;}



.footer_u_r .fr{ margin-left:10px;}



.footer_u_r h1{ color:#fff; font-size:24px; font-family:Arial; margin:0; padding-top:12px;}



.footer_u_r .erweima{ width:90%;}



.footer_u_r .erweimafotn{ display:none;}



.footer_d{ width:100%; height:50px; line-height:50px; text-align:center; font-size:14px; color:#6b7c91;  border-top:1px solid #27354a;}



	



}







@media only screen and (min-width: 768px) and (max-width: 1024px){



	.footer_u{ display:none;}



	.celan{display:none;}



}



@media only screen and (max-width: 768px) {



	.footer_u{ display:none;}



	.footer_d{font-size:12px;}



	.celan{display:none;}



}











/*头部导航自适应代码*/



@media screen and (max-width:1024px){



.common-banner img{width:100%; height:auto; min-height: 100px;vertical-align: middle;}



.header-top { margin:0 auto; height: 80px; border-bottom:1px solid #eee;}



.header-top .logo { width: 38%;  display: block; margin: 2% 0px 0 0px;}



.header-top .logo img { width:100%; height:auto;}



.header-nav,.left-menu,.header-top .tell,.topnavbar{ display:none;}



#owl-demo .item img { display: block; width: 100%; height:auto;}



#menu , .YUYAN{ display:block;}







	.phone_nav a



	{



		display: block;



		width: 28px;



		height: 18px;



		position: absolute;



		top: 25px;



		right: 30px;



	}



	.phone_nav a:before,



	.phone_nav a:after



	{



		content: '';



		display: block;



		background: #666;



		height: 2px;



	}



	.phone_nav a span



	{



		background: #666;



		display: block;



		height: 2px;



		margin: 6px 0;



	}



	







}	











@media only screen and (min-width:640px) and (max-width:768px) {



	



	.header-top {  margin:0 auto; height: 70px; border-bottom:1px solid #eee;}



	.header-top .logo { width: 50%;  height:auto; display: block; margin: 3% 0px 0 0;}



    .header-top .logo img { width:100%; height:auto;}



	 a.YUYAN



	{



		display: block;



		width: 28px;



		height: 18px;



		position: absolute;



		top: 25px;



		right: 60px;



		font-size:15px;



	}



	.phone_nav a



	{



		display: block;



		width: 23px;



		height: 13px;



		position: absolute;



		top: 27px;



		right: 25px;



	}



	.phone_nav a:before,



	.phone_nav a:after



	{



		content: '';



		display: block;



		background: #666;



		height: 2px;



	}



	.phone_nav a span



	{



		background: #666;



		display: block;



		height: 2px;



		margin: 6px 0;



	}







.boxitem.item2 .itemtxt .t { margin-bottom: 0;}



.boxitem .itemtxt .t { padding-top: 20%;}



.boxitem .itemtxt .c { line-height:16px;}



}







@media only screen and (min-width:480px) and (max-width:640px) {



	



	.header-top { margin:0 auto; height: 60px; border-bottom:1px solid #eee;}



	.header-top .logo { width: 50%; height:auto; display: block; margin: 2% 0px 0 0;}



    .header-top .logo img { width:100%; height:auto;}







	.phone_nav a



	{



		display: block;



		width: 23px;



		height: 13px;



		position: absolute;



		top: 20px;



		right: 10px;



	}



	.phone_nav a:before,



	.phone_nav a:after



	{



		content: '';



		display: block;



		background: #666;



		height: 2px;



	}



	.phone_nav a span



	{



		background: #666;



		display: block;



		height: 2px;



		margin: 6px 0;



	}







	



}



@media only screen and (min-width:400px) and (max-width:480px) {







	.header-top {  margin:0 auto; height: 50px; border-bottom:1px solid #eee;}



	.header-top .logo { width: 65%; height:auto;  display: block; margin: 3% 0px 0 0;}



    .header-top .logo img { width:100%; height:auto;}



	.phone_nav a



	{



		display: block;



		width: 23px;



		height: 13px;



		position: absolute;



		top: 15px;



		right: 10px;



	}



	.phone_nav a:before,



	.phone_nav a:after



	{



		content: '';



		display: block;



		background: #666;



		height: 2px;



	}



	.phone_nav a span



	{



		background: #666;



		display: block;



		height: 2px;



		margin: 6px 0;



	}



	



	



}



@media only screen and (min-width:360px) and (max-width:400px) {



	



	.header-top { margin:0 auto; height: 50px; border-bottom:1px solid #eee;}



	.header-top .logo { width: 70%;  height:auto; display: block; margin: 3% 0px 0 0;}



    .header-top .logo img { width:100%; height:auto;}







	.phone_nav a



	{



		display: block;



		width: 23px;



		height: 13px;



		position: absolute;



		top: 15px;



		right: 10px;



	}



	.phone_nav a:before,



	.phone_nav a:after



	{



		content: '';



		display: block;



		background: #666;



		height: 2px;



	}



	.phone_nav a span



	{



		background: #666;



		display: block;



		height: 2px;







		margin: 5px 0;



	}



	



	



}







@media only screen and (min-width:320px) and (max-width:360px) {



    .header-top { margin:0 auto; height: 50px; border-bottom:1px solid #eee;}



	.header-top .logo { width: 65%; height:auto;  display: block; margin: 4% 0px 0 0;}



    .header-top .logo img { width:100%; height:auto;}



	 a.YUYAN



	{



		display: block;



		width: 28px;



		height: 18px;



		position: absolute;



		top: 16px;



		right: 40px;



		font-size:13px;



	}



	.phone_nav a



	{



		display: block;



		width: 23px;



		height: 13px;



		position: absolute;



		top: 19px;



		right: 10px;



	}



	.phone_nav a:before,



	.phone_nav a:after



	{



		content: '';



		display: block;



		background: #666;



		height: 2px;



	}



	.phone_nav a span



	{



		background: #666;



		display: block;



		height: 2px;



		margin: 4px 0;



	}



	



}







@media only screen and (max-width:320px){



	



	.header-top { margin:0 auto; height: 50px; border-bottom:1px solid #eee;}



	.header-top .logo { width: 65%; height:auto;  display: block; margin: 5% 0px 0 0;}



    .header-top .logo img { width:100%; height:auto;}



	



	 a.YUYAN



	{



		display: block;



		width: 28px;



		height: 18px;



		position: absolute;



		top: 16px;



		right: 40px;



		font-size:13px;



	}



	.phone_nav a



	{



		display: block;



		width: 23px;



		height: 13px;



		position: absolute;



		top: 19px;



		right: 10px;



	}



	.phone_nav a:before,



	.phone_nav a:after



	{



		content: '';



		display: block;



		background: #666;



		height: 2px;



	}



	.phone_nav a span



	{



		background: #666;



		display: block;



		height: 2px;



		margin: 4px 0;



	}



	



	



}



